<?php 
ob_start();
session_start();
include "../config/config.php"; 
date_default_timezone_set("Asia/Kolkata");
$date = date('Y-m-d');




        $statement = $pdo->prepare("SELECT * FROM tbl_notifications WHERE date=? ORDER BY ID DESC");
        $statement->execute(array($date));
		$query = $statement->fetchAll(PDO::FETCH_ASSOC);
        $totalFiltered = $statement->rowCount();

	
	  $datas[] = array('count'=>$totalFiltered);
	  
    echo json_encode($datas);

?>